
<meta charset="utf-8">
<!--  HEADER  -->
    <div id="templatemo_header">

            
       
    <div id="site_title">
       
        <a><h1>HEΣ</br></br>
                Ηλεκτρονική Ενημέρωση Στελεχών</h1> <a>
       
    </div> 
    
    
    
    
   <div id="header_right">
    
       <b>Ημερομηνία: <script type="text/javascript"><!--
var date = new Date();
var d  = date.getDate();
var day = (d < 10) ? '0' + d : d;
var m = date.getMonth() + 1;
var month = (m < 10) ? '0' + m : m;
var yy = date.getYear();
var year = (yy < 1000) ? yy + 1900 : yy;

document.write(day + "/" + month + "/" + year);
 //--></script></b>
        
        <div id="newsletter_box">
          <h1>LIVE CHAT</h1></p>
       	 
        </div>
    
   </div>
   
   
   
   
    
    <div class="cleaner"></div>
    
</div> <!-- end of header -->
